Ergebnis 1 bis 5 von 5
Thema: Version 1703 - Welche Sprachversion brauche ich? Salut, ich habe hier zwei China-Tablets und einen USB-Stick, auf den ich per Media Creation Tool die (deutsche) Version 1703 ...
  1. #1
    JeanLuc7
    kennt sich schon aus

    Version 1703 - Welche Sprachversion brauche ich?

    Salut,
    ich habe hier zwei China-Tablets und einen USB-Stick, auf den ich per Media Creation Tool die (deutsche) Version 1703 samt Setup geladen habe. Nun sagt mir das Tablet, es könne zwar meine persönlichen Daten behalten, nicht aber die Apps, weil die installierte Sprachversion eine andere sei. Ich erinnere mich, dass ich damals Deutsch nachinstallieren musste, weil nur Englisch und Chinesisch zur Verfügung standen.

    Benötige ich nun also eine englische 1703 und muss danach das Sprachpaket wieder neu installieren? Oder sollte ich einmal klar Schiff machen und die Apps dann eben später wieder neu aus dem Store laden?

    Danke für Eure Hilfe!

  2. #2
    tofuschnitte
    Fremdgeher mit nem S8 :( Avatar von tofuschnitte

    AW: Version 1703 - Welche Sprachversion brauche ich?

    du brauchst halt das was vorher installiert war, woher sollen wir das denn wissen?

    Würds einfach komplett neu installieren mim deutschen Image statt nem Upgrade machen

  3. #3
    JeanLuc7
    kennt sich schon aus

    AW: Version 1703 - Welche Sprachversion brauche ich?

    Klar, das, was drauf ist - nur, kann ich das irgendwo erkennen? Es sieht halt jetzt aus wie ein deutsches Windows 10 1607 :-(

    Gut, dann also neu - so viel Mühe ist das bei den Tablets mit ihren Minimalinstallationen ja auch nicht.

  4. #4
    tofuschnitte
    Fremdgeher mit nem S8 :( Avatar von tofuschnitte

    AW: Version 1703 - Welche Sprachversion brauche ich?

    mh irgendwo inner Registry wirste das finden, frag mich nicht wo. Aber geht auch einfacher: Lad dir mal AIDA64, unter Betriebssystem -> Betriebssystem haste Einträge für OS Sprache und OS Installationssprache. Letzteres dürfte das ausschlaggebende sein. Alternativ kannste auch ins Bootmenu von Windows booten, das müsste die Originalsprache haben denn das Sprachpaket wird erst geladen wenn die GUI geladen wird

  5. #5
    JeanLuc7
    kennt sich schon aus

    AW: Version 1703 - Welche Sprachversion brauche ich?

    Danke, werde ich machen!

Lesezeichen


  • An Google übertragen Google
  • -->

    Berechtigungen

    • Neue Themen erstellen: Nein
    • Themen beantworten: Nein
    • Anhänge hochladen: Nein
    • Beiträge bearbeiten: Nein
    •  

    1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163